## starjava-array 0.2+2016.05.03

=== debian/changelog ===
starjava-array (0.2+2016.05.03-1) unstable; urgency=low

  * Initial release. (Closes: #855785)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 20:20:51 +0200
