=== debian/control ===
Source: starjava-array
Section: java
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper (>= 0.40)
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     starlink-util-java
Standards-Version: 3.9.8
Homepage: https://github.com/Starlink/starjava/tree/master/array
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-array.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-array.git

Package: starlink-array-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: N-dimensional array manipulation and I/O in Java
 Provide n-dimensional array manipulation and I/O classes in Java as part of
 the Starjava project.
 .
 This build does not contain "NDX" support.

Package: starlink-array-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: N-dimensional array manipulation and I/O in Java (javadoc)
 Provide n-dimensional array manipulation and I/O classes in Java as part of
 the Starjava project.
 .
 This package contains the JavaDoc documentation of the package.
