## starjava-array 0.2+2019.07.12

=== debian/changelog ===
starjava-array (0.2+2019.07.12-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.2+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 16:06:43 +0200
