=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper (>= 0.40)
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper (>= 0.40)
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      starlink-util-java
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/Starlink/starjava/tree/master/array
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-array.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-array.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-array.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-array
 
 Package: starlink-array-java
 Architecture: all
