## starjava-array 0.2+2020.10.01

=== debian/changelog ===
starjava-array (0.2+2020.10.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Apply multi-arch hints. + starlink-array-java-doc: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * New upstream version 0.2+2020.10.01
  * Rediff patches
  * Remove unnecessary versioned build-dep for javahelper

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 09:28:14 +0100
