=== debian/control ===
Source: starjava-array
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 12),
               dh-exec,
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     starlink-util-java
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-array
Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-array.git
Homepage: https://github.com/Starlink/starjava/tree/master/array

Package: starlink-array-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: N-dimensional array manipulation and I/O in Java
 Provide n-dimensional array manipulation and I/O classes in Java as part of
 the Starjava project.
 .
 This build does not contain "NDX" support.

Package: starlink-array-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: N-dimensional array manipulation and I/O in Java (javadoc)
 Provide n-dimensional array manipulation and I/O classes in Java as part of
 the Starjava project.
 .
 This package contains the JavaDoc documentation of the package.
