## starjava-array 0.2+2022.03.23

=== debian/changelog ===
starjava-array (0.2+2022.03.23-1) unstable; urgency=medium

  * New upstream version 0.2+2022.03.23
  * Push compat to 13
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 10:50:58 +0200
