## starjava-array 0.2+2024.07.24

=== debian/changelog ===
starjava-array (0.2+2024.07.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + starlink-array-java: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 0.2+2024.07.24
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 13:26:30 +0200
