=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
                      default-jdk-doc,
                      junit,
                      starlink-util-java
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-array
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-array.git
 Homepage: https://github.com/Starlink/starjava/tree/master/array
 
 Package: starlink-array-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends},
          ${misc:Depends}
 Description: N-dimensional array manipulation and I/O in Java
