=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Djava.awt.headless=True

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add array ; \
	git log -1 --format=%as array/ | tr - . > ../starjava-date.txt
	mv starjava-repo/array starjava-array
	mv starjava-repo/LICENSE.txt starjava-array
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-array/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-array_$$VERSION+$$DATE.orig.tar starjava-array ; \
	rm -rf starjava-array  starjava-date.txt ; \
	xz starjava-array_$$VERSION+$$DATE.orig.tar
